v3.8.6 2013-06-16
1.修复360误报

v3.8.5 2013-06-06
1.增加游客登录
2.集成百变牛牛游戏
3.设置副室主管理员即时生效
4.修改bug

v3.8.4 2013-05-27
1.优化表情礼物下载

v3.8.3 2013-05-21
1.修复部分用户升级可能出现错误

v3.8.2 2013-05-17
1.调整刷礼物速度

v3.8.1 2013-05-16
1.修复游戏
2.优化进场效果
3.修复群刷bug
4.修改QQ号绑定

v3.8.0 2013-05-13
1.添加多线切换
2.登录界面优化
3.充值系统优化

v3.7.8 2013-01-29
1.添加新年礼物
2.优化响应速度
3.解决部分网络更新错误

v3.7.7 2013-01-06
1.优化掉房间问题
2.个人资料修改

v3.7.6 2013-01-05
1.添加进场动画

v3.7.5 2012-12-20
1.修正表情礼物可能下载不全
2.退出房间时询问
3.其它优化

v3.7.4 2012-12-7
1.优化礼物卡死问题
2.滚动公告时间设置
3.金麦克取消
4.QQ微博分享

v3.7.3 2012-11-30
1.点击小喇叭信息可进入房间
2.其它优化

v3.7.2 2012-11-26
1.修改房间公告显示链接
2.排行榜在大厅显示
3.机器码
4.购买VIP

v3.7.1 2012-11-15
1.修正私麦权限
2.同级间不能互操作
3.搜索功能修正
4.滑动轮轴可以调节音量
5.风云榜修改为历史以来最高
6.大视频添加全屏功能
7.调整刷礼物机制
8.房间内显示系统时间
9.隐藏未激活房间
10.房间戴皇冠和红名
11.喇叭价格调整

v3.7.0 2012-11-10
1.修正私麦权限

v3.6.9 2012-11-5
1.修正了私麦通知
2.临时公告字体退出房间可以保存
3.优化及其它bug

v3.6.8 2012-10-28
1.修复群刷昵称显示乱码

v3.6.7 2012-10-27
1.增加两款游戏
2.大厅增加精彩活动专区
3.礼物栏增加群刷、南瓜
4.副室以上临时公告可以发图片
5.临时公告可以修改字体及颜色
6.改版大厅及房间列表

v3.6.6 2012-9-28
1.添加礼物月饼

v3.6.5 2012-9-15
1.调整视频清晰度

v3.6.4 2012-9-8
1.调整价格体系
2.添加礼物数字锁

v3.6.2 2012-9-7
1.恢复房间音量控制
2.减小安装包体积

v3.6.0 2012-9-4
1.修改大厅界面
2.启用新的标志logo
3.修复奢侈类礼物匿名
4.视频清晰度提升

v3.5.4 2012-8-11
1.减化注册步骤
2.添加车行游戏

v3.5.3 2012-4-3
1.修正安装中文路径进房间会出错
2.修改宝箱为房间悬浮
3.修正打字时会自动发送"赞"
4.修复城主城后显示

v3.5.2 2012-3-17
1.添加幸运车行游戏
2.添加幸运宝箱
3.修改私麦权限
4.房间管理员红名
5.大礼物批量显示
6.修改攻城数量
7.修改副室数量
8.修改房间静音控制

v3.5.0 2012-3-2
1.修复进房间可能会出现异常错误

v3.4.7 2012-1-2
1.优化进房间速度
2.修复非简体中文版操作系统表情、礼物、盖章等显示异常
3.修正攻城时长显示错误
4.修正临时公告权限

v3.4.6 2011-12-22
1.修复win7盖章功能
2.修复盖章后匿名显示
3.优化安装无需补丁即可登录米酷网

v3.4.5 2011-12-20
1.修改win7盖章异常
2.修改超管进场效果
3.修正个别礼物价格

v3.4.4 2011-12-19
1.增加盖章功能
2.添加新表情
3.添加新的礼物
4.修改私麦权限
5.房间“设置”按钮
6.IM登录码提示改进

v3.4.3 2011-11-25
1.增加幸运道具

v3.4.2 2011-11-25
1.增加幸运礼物
2.增加踢人友情提示
3.优化部分界面风格

v3.4.2 2011-11-11
1.修改用户登录缓慢
2.增加游客登录提示
3.加强用户密码验证(登录、注册、个人设置)
4.自动升级模块优化
5.自动升级增加断点续传功能
6.修复在win7运行时错误

v3.4.1 2011-10-11
1.修复查看IP功能
2.增加游客会员表情显示
3.统一币名：酷币

v3.4.0 2011-09-20
1.改版社区
2.命名为米酷网

